.flex{
    display:flex;
}

.justify-center{
    justify-content: center;
}
.justify-between{
    justify-content: space-between;
}
.items-center{
    align-items: center;
}
.flex-col{
    flex-direction: column;
}

.gap-1{
gap:1em;
}

body.page.blog .wp-block-query ul.wp-block-post-template {
	list-style:none;
	display:flex;
	justify-content:start;
	align-items:start;
	gap:1em;
	flex-wrap:wrap;
}

body.page.blog .wp-block-query ul.wp-block-post-template li{
	list-style:none;
	flex-basis:100%;
	flex-grow:0;
	flex-shrink:0;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        padding: 0.5em;
}

@media screen and (min-width:1024px){
	body.page.blog .wp-block-query ul.wp-block-post-template li{
	flex-basis:calc(33.33% - 1em);
}
}
@media screen and (min-width:768px) and (max-width:1023px){
	body.page.blog .wp-block-query ul.wp-block-post-template li{
	flex-basis:calc(50% - 1em);
}
}
@media screen and (min-width:576px) and (max-width:767px){
	body.page.blog .wp-block-query ul.wp-block-post-template li{
	flex-basis:50%;
}
}



body.category .wp-block-query ul.wp-block-post-template {
	list-style:none;
	display:flex;
	justify-content:start;
	align-items:start;
	gap:1em;
	flex-wrap:wrap;
}

body.category .wp-block-query ul.wp-block-post-template li{
	list-style:none;
	flex-basis:100%;
	flex-grow:0;
	flex-shrink:0;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
        padding: 0.5em;
}

@media screen and (min-width:1024px){
	body.category .wp-block-query ul.wp-block-post-template li{
	flex-basis:33.33%;
}
}
@media screen and (min-width:768px) and (max-width:1023px){
	body.category .wp-block-query ul.wp-block-post-template li{
	flex-basis:calc(50% - 1em);
}
}
@media screen and (min-width:576px) and (max-width:767px){
	body.category .wp-block-query ul.wp-block-post-template li{
	flex-basis:50%;
}
}



.font-medium{
    font-weight: 500;
}
:root {
    --pico-font-size: 100%;
    --pico-nav-element-spacing-horizontal: 1.5rem;
    --skriptx-primary-color:#0c3246;
    --skriptx-primary-opacity:rgba(12, 50, 70, 0.5);
    --skriptx-secondary-color:#e74860;
}

:root:not([data-theme=dark]), [data-theme=light]{

    --pico-h1-color: var(--skriptx-primary-color);
    --pico-h6-color: var(--skriptx-primary-color);
}
h1, h2, h3, h4, h5, h6 {
    --pico-font-weight: 500;
}

body{
    color:var(--skriptx-primary-color);
    padding-top:56px;
}
nav.primary .brand img{
    height:50px;
}

nav.primary li a{
    font-weight: 500;
    text-decoration: none;
    color: var(--skriptx-primary-color);

}
nav.primary li.current-menu-item {
    background-color: #ffeded;
}

nav.primary li.current-menu-item a{
    color: var(--skriptx-secondary-color);
}

.p-0{
    padding:0;
}
.m-0{
    margin:0;
}

.mt-3{
    
    margin-top:3em;
}
.my-2{
    margin-top: 2em;
    margin-bottom: 2em;
}
.my-4{
    margin-top: 4em;
    margin-bottom: 4em;
}
.py-3{
    padding-top: 3em;
    padding-bottom: 3em;
}
.p-3{
    padding:3em;
}
.py-0{
    padding-top: 0;
    padding-bottom: 0;
}
.py-2{
    padding-top: 2em;
    padding-bottom: 2em;
}

.text-white{
    color:white;
}

.text-muted{
    color:#ced6da;
}

.box-shadow{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px

}

.min-vh-100{
    min-height: 100vh;
}

nav.primary{
    align-items: center;
}

nav.primary details.dropdown summary+ul{
    right: 0 !important;
    left: -100%;
}

@media screen and (max-width:576px) {
    .menu-primary-menu-container{
        display: none;
    }
}
@media screen and (min-width:576px) {
    .mobile-menu{
        display: none !important;
    }
}

/* .row > .wp-block-group__inner-container {
    display: flex;
    flex-flow: row wrap;
    gap: var(--grid-gutter);
    justify-content: flex-start;
    margin-right: calc(-1* var(--grid-gutter));
} */

.has-bg-image{
    background-size: cover;
    background-repeat: no-repeat;
}

.design-1{

    position:relative;
    height:250px;
    cursor: pointer;
}

.design-1 .title{
 position: absolute;
    background: #fff;
    bottom: -25px;
    padding: 15px 30px;
    -webkit-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
    right: 0;
    left: 10%;
    
   
}

.design-1:hover .title{
    -webkit-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    bottom: 0;
    visibility: hidden;
    opacity: 0;

}

.design-1 .title .wp-block-group__inner-container {
    display: flex;
    justify-content: start;
    align-items: center;
    gap:1em;
}

.design-1 .description{
    position:absolute;
    top:0;
    left:0;
    height: 250px;
    width:100%;
    background-color: var(--skriptx-primary-opacity);
    visibility: hidden;
    opacity: 0;
    overflow: hidden;

   
}
.design-1 .description .wp-block-group__inner-container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 1em;
    height: 250px;

}
.design-1:hover .description {
    visibility: visible;
    opacity: 1;
    width:100%;
    height: 250px;    
    transition: all 0.35s ease-in-out;

}

.design-1 .description .wp-block-group__inner-container svg{

    stroke:white;
    width: 36px;
    height: 36px;
}

.design-2 .wp-block-group__inner-container{
    display: flex;
    justify-content: start;
    align-items: start;
    gap:1em;
}

.design-2 svg{
    stroke:white;
    width: 36px;
    height: 36px;
}

.design-3 .wp-block-group__inner-container{
    display: flex;
    justify-content: start;
    align-items: start;
    gap:1em;
}

.design-3 svg{
    stroke: #18455d;
    width: 36px;
    height: 36px;
}

.testimonial > .wp-block-group__inner-container{
    display: flex;
    justify-content: start;
    align-items: start;
    gap:1em;
}

.testimonial svg{
    stroke: #fff;
    width: 36px;
    height: 36px;
}

.testimonial .user .wp-block-group__inner-container{
    display: flex;
    justify-content: start;
    align-items: start;
    flex-direction: column;
}

.cta > .wp-block-group__inner-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}

@media screen and (max-width: 1024px) {
    .cta > .wp-block-group__inner-container{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap:2em;
    }
    
}

.cta .wp-block-group__inner-container svg{
        stroke: white;
        width: 64px;
        height: 64px;
}

.cta .contact .wp-block-group__inner-container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 1em;
}

footer {
    word-break: break-word;
    background: var(--skriptx-primary-color);
}

footer .social {

  margin:0;
  padding:0;
  display: inline-flex;
flex-direction: row;
gap:1em;
    
}

footer .social li{
list-style: none;
}

footer .social li a{

    color: white; 
    background-color: rgb(255 255 255 / 10%);
    padding: 10px;
}

footer .footer-2{
    display:  flex;
    justify-content: start;
    align-items: start;
    flex-direction: column;
    gap:2em;
}

.form-group{
    position:relative;
}

.form-group .append{
    position: absolute;
    top:0;
    right:0;
}

.btn-icon{
    background-color: transparent;
    border:none;
}

.svg-primary svg{
    stroke: #18455d;
}

main{
    padding:0;
    padding-block: 0 !important; 
}

.page-title{

    width: 100%;
    height: 320px;
    background-color: var(--skriptx-primary-color);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display:flex;
    justify-content: flex-start;
    align-items: center;

}

.text-primary{
    color:var(--skriptx-primary-color);
}
.text-secondary{
    color:var(--skriptx-secondary-color);
}

.bg-primary{
    background-color:var(--skriptx-primary-color);
}
.bg-secondary{
    background-color:var(--skriptx-secondary-color);
}
header{
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    background: white;
    z-index:1000;
}

.taxonomy-category.wp-block-post-terms a[rel=tag]{
	background: var(--skriptx-primary-color);
    padding: 5px 10px;
    color: white;
    border-radius: 5px;
    display: inline-block;
    margin-top: 10px;
    font-size: 0.75em;
}

.d-block{
	display:block !important;
}

.d-none{
	display:none !important;
}

@media screen and (min-width:767px){

	
.d-md-none{
	display:none !important;
}
	
	.d-md-block{
	display:block !important;
}
}